* {
    margin: 0;
    padding: 0;
    font-family: PingFang SC, "微软雅黑", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei";
    font-weight: 400;
}

html,
body {
    width: 100%;
    font-size: 16px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

li {
    list-style: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    color: #000000;
}

img {
    width: 100%;
    display: block;
}

input {
    border: none;
    outline: none;
}

    input::-webkit-input-placeholder {
        color: #CCCCCC;
        font-weight: 400;
        font-size: 14px;
    }

    input::-moz-placeholder {
        color: #CCCCCC;
        font-weight: 400;
        font-size: 14px;
    }

    input:-moz-placeholder {
        color: #CCCCCC;
        font-weight: 400;
        font-size: 14px;
    }

.personal_nav {
    min-height: 5.18rem;
    background: #FFFFFF url(../image/perso2.jpg) no-repeat;
    background-size: cover;
    padding: 1rem 0 0.62rem 1.25rem;
    display: flex;
    flex-direction: column;
}

.personal_top {
    height: 3.43rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.personal_left {
    display: flex;
    align-items: center;
    flex: 1;
}

.personal_img {
    width: 50px;
}

    .personal_img img {
        border: 3px solid #d5d8e4FF;
        border-radius: 50%;
    }

.personal_name{
        margin-left: 0.81rem;
        color: #FFFFFF;
        font-weight: bold;
        flex: 1;
        /* display: flex;
        align-items: center;
        justify-content: space-between; */
}
/* 关注 */
.personal_flow{
        width: 60px;
        margin-right: 15px;
}
.personal_gun{
        display: flex;
        margin-top: 5px;
}
.personal_gun p{
        font-size: 12px;
}
.guan_right{
        margin-left: 19px;
}
    .personal_name p:nth-of-type(2) {
        font-size: 12px;
        font-weight: 400;
        margin-right: 1.25rem;
    }

.personal_right {
    display: flex;
    align-items: center;
}

.personal_lfen {
    width: 3.12rem;
    display: flex;
    align-items: center;
    margin-right: 1.03rem;
}

    .personal_lfen p {
        color: #FFFFFF;
        font-size: 14px;
        margin-left: 0.28rem;
    }

.personal_fen {
    width: 1rem;
}

.personal_rights {
    width: 5.34rem;
    height: 1.87rem;
    border-top-left-radius: 0.93rem;
    border-bottom-left-radius: 0.93rem;
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
}

.personal_fens {
    margin-left: 1.09rem;
}

.personal_rights span {
    font-size: 0.87rem;
    color: #2b2b2b;
    margin-left: 6.5px;
}

.personal_fens {
    width: 0.94rem;
}

.personal_look {
    width: 60px;
}

.personal_text {
    font-size: 12px;
    color: #ffffff;
    line-height: 20px;
    font-weight: 400;
    margin-top: 0.62rem;
    padding-right: 1.87rem;
}

.interaction, .column {
    display: none;
}

.unwind {
    padding: 0 0 0 0.75rem;
}

.column {
    padding: 0 0.75rem;
    height: 100%;
    overflow: auto;
}

.personal_table {
    margin: 0 7.5px;
    border-bottom: 1px solid #E6E6E6;
    /* margin-bottom: 0.18rem; */
    /*position: sticky;
    top: -3px;*/
    background-color: rgba(255,255,255,1);
    z-index: 15;
    padding-top: 0.96rem;
}

.personal_ul {
    height: 2.3rem;
    display: flex;
    justify-content: space-between;
    margin: 0 2rem -1px;
    /* background-color: #FFFFFF;
	z-index: 9; */
}

    .personal_ul li {
        height: 100%;
        color: #666666;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .personal_ul div {
        width: 18px;
        height: 4px;
    }

    .personal_ul img {
        height: 100%;
    }

.personal_dow {
    display: none;
}

.per_tex {
    font-weight: 500;
    color: #222744;
}

.down {
    flex: 1;
    overflow: auto;
}

.downs {
    padding-bottom: 1.93rem;
}

.downso {
    /* padding-bottom: 3.28rem; */
}

.unwind_p {
    font-size: 14px;
    color: #AAAAAA;
    /*margin: 0.84rem 0;*/
    height: 38px;
    line-height: 38px;
    padding-left: 0.31rem;
    font-weight: 500;
}

.unwind_text {
    position: relative;
    overflow: hidden;
    margin-right: 1.25rem;
}

.unwind_lef {
    width: 1px;
    height: 100%;
    background-color: #e6e6e6;
    position: absolute;
    top: 9px;
    left: 3px;
}

.unwind_text .rui {
    display: flex;
    font-size: 0.81rem;
    color: #AAAAAA;
    align-items: center;
    margin: 0 0 6.5px;
    font-weight: 400;
}

.rui span {
    width: 0.37rem;
    margin: 0 0.56rem 0 0;
    z-index: 5;
}

.ruis {
    color: #050505;
    line-height: 1.56rem;
    margin: 0 0 1.43rem 0.71rem;
    font-weight: 400;
}
/* .unwind_text .rui_to{
	margin: 0 0 6.5px;
} */
.unwind_fs {
    color: #050505;
    font-weight: 700;
}

.unwind_for {
    color: #FC4431;
    font-weight: 700;
}

.unwind_fors {
    color: #050505;
    font-weight: 700;
    text-decoration: underline;
}

.unwid_warning {
    height: 1.93rem;
    background-color: #F3F3F3;
    line-height: 1.93rem;
    text-align: center;
    color: #888888;
    font-size: 0.87rem;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.close_img {
    width: 54px;
}

.unwid_img {
    position: relative;
    margin: 0 auto;
    z-index: 6;
}

    .unwid_img img {
        height: 100%;
    }

.unwid_close {
    display: flex;
    position: absolute;
    top: -24px;
    right: 4px;
    align-items: baseline;
}

    .unwid_close span {
        color: #ffffff;
        font-size: 9px;
        font-weight: 400;
        margin-left: 3px;
    }

.foter_to {
    min-height: 1.93rem;
}

.interaction_top {
    display: flex;
    align-items: center;
    margin-top: 0.84rem;
}

.interactions {
    width: 2.25rem;
}

.interaction_tex {
    margin-left: 13px;
    flex: 1;
}

.interaction_texs {
    font-size: 0.87rem;
    color: #000000;
    word-break: break-all;
}

.interaction_texso {
    font-size: 0.81rem;
    color: #AAAAAA;
    font-weight: 400;
}

.cont_bot span {
    color: #AAAAAA;
}

.interaction_bow p {
    color: #000000;
    line-height: 1.5rem;
    word-break: break-all;
    font-weight: 400;
}

.interaction_lo {
    /* border-bottom: 1px solid #DEDFEE; */
    padding: 0 8px 0 16.5px;
}

.interaction_hu {
    width: 15px;
}

.interaction_ti {
    display: flex;
    align-items: center;
    margin-right: 15px;
}

    .interaction_ti span {
        margin-left: 6px;
        font-size: 13px;
    }

.interaction_bow {
    padding: 12px 0 17px;
    margin-left: 49px;
    margin-right: 21.5px;
}

    .interaction_bow span {
        color: #167DFB;
        margin-left: 5px;
    }

.interaction_bo {
    width: 2.18rem;
    margin-left: 0.65rem;
}

.interaction_p {
    display: flex;
    align-items: center;
}

.interaction_ps {
    display: flex;
    align-items: center;
    flex: 1;
}

.inter_footers, .subscribe,.pknowbtn {
    display: none;
}
/*.inter_footers{
	height: 50px;
}*/
.subscribe, .pknowbtn {
    height: 3.12rem;
    /* position: absolute; */
    /* bottom: 2.12rem; */
    /* bottom: 0; */
}

.subscribe img {
    height: 100%;
}
.pknowbtn img {
    height: 100%;
}
    .inter_footer {
        height: 3.28rem;
        background-color: #F7F7F7;
        display: flex;
        align-items: center;
        width: 100%;
    }

.foo_text {
    height: 2.03rem;
    background-color: #FFFFFF;
    border-radius: 1rem;
    flex: 1;
    /* margin-left: 0.78rem; */
    padding: 0 15px;
}

.inter_footer input {
    height: 2.03rem;
    width: 100%;
    background-color: #ffffff;
    color: #666666;
    height: 100%;
}

.foo_im {
    width: 1.5rem;
    margin: 0 0.31rem 0 16px;
}

.foo_send {
    margin: 0 16px 0 0.31rem;
    color: #666666;
}

.expression {
    height: 166px;
    background-color: #FFFFFF;
    width: 100%;
    overflow: auto;
}

.expression_ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    padding: 5px;
    justify-content: space-between;
}

    .expression_ul li {
        padding: 5px;
    }
/* /// */
.special_cont {
    margin: 0 5px;
}

    .special_cont a {
        padding: 0.84rem 0;
    }

.refreshText {
    width: 20px;
    position: absolute;
    left: 0;
    right: 0;
    top: 30px;
    margin: auto;
    /*transition: top 3s;*/
    z-index: 99999;
    display:none;
}
/*新增课程20201217*/
.kecheng{
	display: none;
}
.ke_list{
	padding: 15px;
}
.ke_list a{
	display: flex;
}
.ke_left{
	width: 107.5px;
	height: 144px;
	margin-right: 15px;
	position: relative;
}
.ke_left img{
	width: 100%;
	height: 100%;
}
.ke_right{
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.ke_ring{
	width: 25px;
	position: absolute;
	top: 0;
	left: 0;
}
.ke_ring img{
	width: 100%;
}
.ke_top{
	/*margin-bottom: 6px;*/
	font-size: 16px;
	font-weight: bold;
}
.ke_num {
    font-size: 12px;
    color: #C0C0C0;
}

.ke_num span {
    color: #FC4431;
    font-size: 12px;
}
.ke_stract{
	color: #a0a0a0;
	font-size: 14px;
	margin-bottom: 6px;
	display: block;
}
.ke_bottom{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ke_bottoms{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.ke_bottom span{
	color: #FC4431;
	font-size:18px;
}
span.ke_sp{
	font-size: 13px;
}
span.ke_tim{
	color: #8e8e8e;
}
.buy{
	width: 60px;
	display: block;
	height: 28px;
	font-size: 14px;
	background-color: #FC4431;
	border-radius: 2px;
	text-align: center;
	line-height: 28px;
	color: #ffffff;
}
.go_buy{
	background-color: #fec7c1;
	color: #F01600;
}
/* 背景图 */

.zhibo{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 118px;
}
.zhibo img{
	width: 145px;
}
.zhibo p{
	margin-top: 12px;
}

/*@keyframes shua {
    0% {
        top: -100%;
    }

    100% {
        top: 100px;
    }
}

@keyframes shuas {
    0% {
        top: 100px;
    }

    100% {
        top: -100%;
    }
}*/
